Subject: [martini] MARTINI Virtual Interim IV: Cancelled

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 12 Feb 2010 11:23:37 -0800

Due to the  difficulty in finding acceptable dates > 2 weeks away from IETF
77, and the modest response to the Doodle Poll, we have decided to cancel
MARTINI Virtual Interim IV. 

Rather than holding another virtual interim, it makes more sense to put
energy into preparing for IETF 77, at which MARTINI has requested two
sessions.